HEXCHAT(1)

NAME
HexChat - IRC Client

DESCRIPTION

  Usage:

    hexchat [OPTION...] URL

  Help Options:

-h, --help
    Show help options

--help-all
    Show all help options

--help-gtk
    Show GTK+ Options

  Application Options:

-a, --no-auto
    Don't auto connect to servers

-d, --cfgdir=PATH
    Use a different config directory

-n, --no-plugins
    Don't auto load any plugins

-p, --plugindir
    Show plugin auto-load directory

-u, --configdir
    Show user config directory

--url=URL
    Open an irc://server:port/channel?key URL

-c, --command=COMMAND
    Execute command:

-e, --existing
    Open URL or execute command in an existing HexChat

--minimize=level
    Begin minimized. Level 0=Normal 1=Iconified 2=Tray

-v, --version
    Show version information

--display=DISPLAY
    X display to use

AUTHOR
This manual page was written by Davide Puricelli <evo@debian.org> for the Debian GNU/Linux system (but may be used by others).